@charset "utf-8";

#content {padding:30px 0 50px;min-height:450px;}
#content * {font-family:var(--ecms-font-family-b);}
@media all and (max-width:1024px) {
	#content {padding:40px 0;}
}

.login_cont {display:flex;flex-wrap:wrap;border: solid 1px #ddd; margin: 0 0 40px; padding: 40px; min-height: 80px; word-break: keep-all;}
.login_cont>div{width:100%;}
.login_cont>div.loginA, .login_cont>div.loginC{width:50%;}
/*.login_cont * {box-sizing:content-box;}*/
.login_cont.top {display:block;border:0;padding:30px;margin-top:-30px;}

@media all and (max-width:1200px) {
	.login_cont{display:block;}
	.login_cont>div.loginA, .login_cont>div.loginC {width:100%;}
	.login_cont .loginC .loginType1 {margin-top:60px;}
}
@media all and (max-width:640px) {
	.login_cont{padding:35px 20px;}
	.login_cont .loginA ul li.tit {margin-bottom:20px;}
	.login_cont .loginA ul.loginType4 {margin-top:60px;}
	.login_cont .loginC .conList {margin:20px 0 18px;}
}

/* 일반로그인 */
.loginA ul {float: left; width: calc(50% - 20px); position: relative;}
.loginA ul.loginType4:after {content: ''; width: 6px; height: 100%; display: inline-block; position: absolute; left: -3px; top: 0; background: url(../imgs/dashed.png);}
.loginA ul.loginType3 {padding-right: 20px;}
.loginA ul.loginType4 {padding-left: 20px;}

.loginA ul li.tit {text-align: center; font-size: 23px; margin-bottom: 30px; font-weight:500; letter-spacing:-1px;}
.loginA ul li.txt {background: #f6f6f6; border-radius: 10px; padding: 20px; min-height: 140px; line-height: 20px; text-align: left;}
.loginA ul li.txt a {color: #0c59bc;}
.loginA ul li.txt span {display:block;margin-top:10px;}
.loginA ul li.txt span u {font-weight:bold;}

.loginA ul li.btn a {margin-top: 30px; line-height: 55px; font-size: 20px; color:#fff; display: block; text-align: center;}
.loginA ul.loginType1 li.btn a {background: #0c59bc;border-radius:5px;}
.loginA ul.loginType2 li.btn a {background: #369ee2;}
.loginA ul.loginType3 li.btn a {background: #20327e;}
.loginA ul.loginType4 li.btn a {background: #20327e;}

.loginA ul li.snsbtn {text-align: center;}
.loginA ul li.snsbtn a {margin-top: 23px; display: inline-block; text-align: center;background:#1B2972;border-radius:5px;}
.loginA ul li.snsbtn a.kakao {width:100%;background:#FEE339;}
.loginA ul li.snsbtn a.naver {width:100%;background:#1BC662;}
.loginA ul li.snsbtn img {height: 54px; margin-top:5px;}

@media all and (max-width:640px) {
	.loginA ul{float:none;width:100%;}
	.loginA ul.loginType3{padding:0;}
	.loginA ul.loginType4{padding:0;margin-top:35px;}
	.loginA ul.loginType4:after{display:none;}
}

/* SNS인증 */
.loginB p {margin: 10px 0; padding-left: 27px; line-height: 21px; font-size: 16px; color: #2171cc; background: url(../imgs/info_icon.png) no-repeat; display: inline-block;}
.loginB a {float: right; font-size: 15px; padding: 10px 55px 10px 25px; display: inline-block; color: #555; background: #f0f0f0 url(../imgs/download_icon.png) no-repeat 93% 50%; border-radius: 100px;}

/* 멤버로그인 */
.loginC > div {float: left; width: 100%; position: relative;}
.loginC > div.img {width:48%;border-radius:20px;background:#f3f8fe;margin-right:20px;text-align:center;height:330px;}
.loginC > div.img img {max-width:100%;padding:50px 0;}
.loginC > div.ly2 {float:none; margin: 0 auto; width: 520px;}
.loginC h3 {text-align: center; font-size: 23px; font-weight:500; letter-spacing:-1px;}

.loginC .conList {margin: 30px 0 18px; padding: 20px; min-height: 95px; background: #f6f7f8; border-radius: 10px;border:2px dotted #d4dde3;}
.loginC .conList li {position:relative; padding:3px 0 3px 10px; line-height: 20px;text-align:left;}
.loginC .conList li::after {position:absolute; top:10px; left:0; content:""; width:5px; height:5px; background:#a6a6a6; border-radius: 10px;}
.loginC .conList li span {color: #c31111;font-weight:bold;}

.loginC .loginType1 {padding-left: 40px;width:calc(100% - 40px);}
.loginC .loginType1 .form dl {float: left; width: calc(100% - 170px);border:none;}
.loginC .loginType1 .form dl dd {margin-bottom: 5px;}
.loginC .loginType1 .form dl dd input {display: block; padding: 5px 20px; width: 100%;max-width: 100%; height: 53px; border: solid 1px #bdbdbd; box-sizing: border-box;}
.loginC .loginType1 .form button {float: right; font-size: 20px; width: 160px; height: 110px; color: #fff; background: #001551;border-radius:5px;}
.loginC .loginType1 .form dl dd input:-webkit-autofill {-webkit-box-shadow: 0 0 0 1000px white inset;}

.loginC .loginType2 a {font-size: 20px; color: #fff; background: #05aba1; display: block; text-align: center; line-height: 60px;}
.loginC .loginType2 .form {font-size: 15px; color: #555; margin-top: 20px;}
.loginC .loginType2 .form span {display: inline-block; line-height: 25px; padding-left: 35px; margin-bottom: 10px; background: url(../imgs/info_icon2.png) no-repeat; display: inline-block;}
.loginC .loginType2 .form ul {float: right; width: 310px;}
.loginC .loginType2 .form ul li {line-height: 25px;}

@media all and (max-width:1200px) {
	.loginC{padding:0;}
	.loginC .loginType1{padding:0;width:100%;margin-top:50px;}
}
@media all and (max-width:640px) {
	.loginC .loginType1{margin-top:35px;}
	.loginC .loginType1 div dl{float:none;width:100%;}
	.loginC .loginType1 div button{float:none;width:100%;height:53px;font-size:17px;}
}

/* 약관동의 */
.joinBox {min-height:80px; overflow-y:scroll; padding:30px; background:#f5f5f5; border-radius:10px; font-size:17px; line-height:1.4; margin:10px 0 20px;}

.agreecheck {text-align: right; margin-bottom: 10px;}
.agreecheck li {display: inline-block; font-size:18px;}

.agreecheck li input[type="radio"]{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0;}
.agreecheck li input[type="radio"] + label{cursor:pointer;display:inline-block;position:relative;padding-left:25px;margin-right:10px;vertical-align:middle;font-size:0.938em;color:#555;}
.agreecheck li input[type="radio"] + label:before{position:absolute;top:50%;left:0;transform: translate(0, -50%);content:'';display:block;width:16px;height:16px;border:1px solid #488dcb;border-radius:100px;}
.agreecheck li input[type="radio"]:focus + label:before{outline:2px solid #000;}
.agreecheck li input[type="radio"]:checked + label:after{position:absolute;top:50%;left:4px;transform: translate(0, -50%);content:'';display:block;width:10px;height:10px;background:#488dcb;border-radius:100px;}

/* 누리집 바로가기 */
.bnr_link h3 {margin: 0 0 20px; padding: 0 0 5px 35px; font-size:22px; color: #000; background:url(../imgs/titleH3.png) no-repeat;}
.bnr_link {position: relative; width: 100%; margin: 10px 0 0px 0px;}
.bnr_link ul {background: #f5f5f9; padding: 30px;}
.bnr_link ul li {float: left; width: calc(20% - 10px); padding: 5px 10px 5px 23px; position: relative; box-sizing: border-box; margin-right: 10px; border-right: solid 1px #dfdfe9;}
.bnr_link ul li:nth-child(5n) {border: 0;}
.bnr_link li:before {content: ''; width: 5px; height: 5px; display: inline-block; top: 13px; left: 10px; position: absolute; background: #acaeb5; border-radius: 10px;}
.bnr_link li a {display: block; font-size: 16px; color: #555;}
.bnr_link li a:hover {color:#1F63AE;font-weight:bold;}
.bnr_link li a:after {content: ''; width: 21px; height: 21px; display: inline-block; float: right; background: url(../imgs/blank_icon.png) no-repeat center;}
.bnr_link li a:hover:after {background: url(../imgs/blank_icon_on.png) no-repeat center;}
@media all and (max-width:1024px) {
	.bnr_link ul li {width: calc(33.3% - 10px);}
	.bnr_link ul li:nth-child(5n) {border-right: solid 1px #dfdfe9;}
	.bnr_link ul li:nth-child(3n) {border: 0;}
}
@media all and (max-width:640px) {
	.bnr_link ul li {width: calc(50% - 10px);}
	.bnr_link ul li:nth-child(3n) {border-right: solid 1px #dfdfe9;}
	.bnr_link ul li:nth-child(2n) {border: 0;}
}
@media all and (max-width:440px) {
	.bnr_link ul li {width: 100%; margin: 0;}
	.bnr_link ul li {border: 0 !important;}
}

.board_insert th {height:34px;}
@media all and (max-width:768px) {
	.board_insert th {height:auto;}
}

.board_insert, .board {border-top:2px solid #113969;}
.board_insert th {background:#f9f9f9;color:#113e2a;font-weight:bold;}
.board_insert td {padding:9px 20px 8px 20px}
.board thead th {background:#f9f9f9;color:#113e2a;font-weight:bold;padding:15px 4px 12px 4px;font-size:17px;}
.board td {font-size:16px;line-height:1.3;}
.board td.b_date {font-size:14px;} 
.btn_big_green *, .btn_big_gray * {padding:5px 25px 6px 25px;font-family:"Malgun Gothic","Sans-serif";width:100px;box-shadow:5px 7px 10px rgb(0 0 0 / 10%);font-weight:bold;}
.btn_big_green * {background:#4fbb00;border:1px solid #4fbb00;font-size:17px;}
.btn_big_gray * {background:#606060;font-size:17px;font-weight:bold;}
@media all and (max-width:420px) {
	.btn_big_green *, .btn_big_gray * {width:95px;padding:5px 15px 5px 15px;}
}

input.inpline {height:37px;max-width:80%;}

/*내정보*/
.mypageBox1 {border:1px solid #b4c5db;border-radius: 15px;box-shadow: 10px 35px 30px rgb(38 50 36 / 10%);}
.mypageBox1 .title {background:#33527b;color:#fff;font-size:17px;border-radius:15px 15px 0px 0px;margin:-1px;padding:20px 40px;text-align:center;}
.mypageBox1 .title span {font-size:25px;font-weight:bold;}
.mypageBox1 .boxStyle {padding: 25px 30px;}
.mypageBox1 .boxStyle ul {position:relative;}
.mypageBox1 .boxStyle ul li {padding: 17px 0px 17px 270px;font-size:16px;background: #f6f6f6;border-radius: 10px;margin-bottom: 10px;}
.mypageBox1 .boxStyle ul li:last-child {border:0;margin: 0;} 
.mypageBox1 .boxStyle ul li:before {content:'';display:block;width:20px;height: 20px;position: absolute;left: 30px;}
.mypageBox1 .boxStyle ul li.icon1:before  {background: url('/static/base/imgs/member/myico1.png')no-repeat;}
.mypageBox1 .boxStyle ul li.icon2:before  {background: url('/static/base/imgs/member/myico2.png')no-repeat;}
.mypageBox1 .boxStyle ul li.icon3:before  {background: url('/static/base/imgs/member/myico3.png')no-repeat;}
.mypageBox1 .boxStyle ul li.icon4:before  {background: url('/static/base/imgs/member/myico4.png')no-repeat;}
.mypageBox1 .boxStyle ul li.icon5:before  {background: url('/static/base/imgs/member/myico5.png')no-repeat;}
.mypageBox1 .boxStyle ul li.icon6:before  {background: url('/static/base/imgs/member/myico6.png')no-repeat;}
.mypageBox1 .boxStyle ul li.icon7:before  {background: url('/static/base/imgs/member/myico7.png')no-repeat;}
.mypageBox1 .boxStyle ul li.icon8:before  {background: url('/static/base/imgs/member/myico8.png')no-repeat;}
.mypageBox1 .boxStyle ul li.icon9:before  {background: url('/static/base/imgs/member/myico9.png')no-repeat;}
.mypageBox1 .boxStyle ul li strong {position: absolute;left: 70px;/* font-size: 16px; */}
.mypageBox1 .boxStyle ul li p {line-height:25px;}
.mypageBox1 .boxStyle ul li span {display:block;padding-top:5px;}
@media all and (max-width:768px) {
	.mypageBox1 .boxStyle ul li {padding: 17px 5px 17px 220px;}
}
@media all and (max-width:680px) {
	.mypageBox1 .boxStyle ul li {padding: 15px 10px 17px 45px;word-wrap:break-word;}
	.mypageBox1 .title {padding:15px;}
	.mypageBox1 .title span {font-size:22px;}
	.mypageBox1 .boxStyle {padding: 15px;}
	.mypageBox1 .boxStyle ul li:before {left:15px;}
	.mypageBox1 .boxStyle ul li strong {position:initial;display:block;padding-bottom:5px;}
	.mypageBox1 .boxStyle ul li p {font-size:14px;}
}

.tip {margin-top:50px;background:#f6f8ff;padding:20px 30px;border-radius:5px;}
.tip strong {display:block;}
.tip .point{font-size:15px;padding-left:35px;line-height:1.4;}
.tip .point.r1{background:url('/home/imgs/contents/point_r1.png') no-repeat 0 0px;}
@media all and (max-width:680px) {
	.tip {padding:15px;}
}

.join_box {width:90%; margin:0 auto;}
.join_box li {float:left; width:100%; padding:20px 0; border-top:1px solid #ddd; }
.join_box p {float:left; width:20%; font-size:18px; padding-right:60px; line-height:45px;}
.join_tit span {color:#666; font-size:18px;}
.joinBtn {margin-top:30px; text-align:center; }
@media all and (max-width:1024px) {
	.join_box li span {display:block; text-align:left; line-height:1.6;}
}
@media all and (max-width:640px) {
	.join_box p {width:100%; padding-right:0;}
}


/* 회원가입 */
.joinBox p {font-size:18px; line-height:30px;}
.joinBox .conList {font-size:18px !important;}
.joinBox .conList li::after {top:14px; width:4px; height:4px;}
.agreecheck li.f_em {font-size:19px; color:#000;}
@media all and (max-width:1024px) {
	.joinBox .conList li{text-align:left;}
}